
/******* Body content CSS *******/

svg{
  visibility:hidden;
}

.body-content
{
    width: 100%;
    margin: -50px 0 0 0;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    display: block;
    float: left;
    overflow: hidden;
}

.body-content .unique-number {
    position: absolute;
    text-align: center;
    bottom: 5px;
    color: #663606;
    margin: 0 auto;
    width: 100%;
    font-family: 'Roboto Slab', arial, sans-serif;
    vertical-align: middle;
}

.question-container
{
    width: 100%;
    margin: 0;
    padding: 20px 0 0 0;
    position: relative;
    display: block;
    top: -120px;
    z-index: -3;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #fb9c30;
}

.body-content .question-content {
    width: 1000px;
    max-width: 1000px;
    box-sizing: border-box;
    display: block;
    margin: 70px auto;
    padding: 0;
    color: #ffffff;
    font-family: 'Roboto Slab', arial, sans-serif;
    text-align: center;
    overflow: visible;
    height: 760px;
    position: relative;
    top: 50px;
}

.question-first-block
{
    width: 300px;
    height: 300px;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    border-radius: 50%;
    position: relative;
    z-index: 99999 !important;
    overflow: hidden;
    margin-top: 40px;
    margin-left: 10px;
    background-color: rgba(194, 83, 23, 1);
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 3px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}

.question-third-block
{
    width: 270px;
    height: 270px;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    border-radius: 50%;
    position: relative;
    z-index: 99999 !important;
    overflow: hidden;
    background-color: #fd7909;
    margin-top: 0px;
    left: 2%;
top:80px;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 3px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}

.question-second-block
{
    width: 400px;
    height: 400px;
    margin: 0;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    position: relative;
    top: -50px;
    left: 0;
    z-index: 1 !important;
}

.question-second-block .question-second-block-container
{
    position: absolute;
    width: 530px;
    height: 530px;
    top: -40px;
    left: -35px;
    border-radius: 50%;
    background-color: rgba(191, 51, 4, 1);
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 3px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}

.question-first-block h2, .question-third-block h2
{
    font-size: 1.6em;
    margin: 30px 0 10px 0;
    line-height: 1.2em;
    text-transform: uppercase;
    font-weight: normal;
}

.question-first-block h3, .question-third-block h3
{
    font-size: 1em;
    font-weight: normal;
    line-height: 1.2em;
    max-width: 220px;
    margin: 0 auto 10px auto;
}

.question-first-block p, .question-third-block p
{
    font-size: .8em;
    line-height: 1.2em;
    max-width: 220px;
    margin: 0 auto;
}

.question-second-block h2
{
    font-size: 1.7em;
    margin: 135px 0 20px 0;
    line-height: 1.4em;
    text-transform: uppercase;
    font-weight: normal;
}

.question-second-block h3
{
    font-size: 1em;
    line-height: 1.3em;
    max-width: 280px;
    margin: 0 auto 20px auto;
    font-weight: normal;
}

.question-second-block p
{
    font-size: .8em;
    line-height: 1.2em;
    max-width: 320px;
    margin: 0 auto 20px auto;
}


/*iPad 2*/
/*Landscape*/
@media (max-device-width: 1024px) and (orientation: landscape) { 
.question-second-block {
    width: 420px;
    height: 420px;
    margin: 0px;
    float: left;
    padding: 25px;
    box-sizing: border-box;
    display: block;
    position: relative;
    top: -80px;
    left: 0;
    z-index: 1 !important;
}
.question-third-block {
    width: 270px;
    height: 270px;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    border-radius: 50%;
    position: relative;
    z-index: 99999 !important;
    overflow: hidden;
    background-color: #fd7909;
    margin-top: 0px;
    left: 2%;
top:80px;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 3px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}
.question-third-block {
    left: 2%;
top:80px;
}
	
}

/*Portrait*/
@media (max-device-width: 768px) and (orientation: portrait) { 

}



@media only screen and (max-width: 1200px) {
    .question-third-block
    {
        left: 2%;
top:80px;
    }
}

@media only screen and (max-width: 991px) {

    .menu-image-content .menu-items-content
    {
        width: 100%;
        max-width: 100%;
        min-width: 0;
        margin: 0;
        padding: 0 20px 60px;
    }

    .menu-items-content li
    {
        margin: 0;
    }

    .question-container {
        top: -70px;
		height: 1020px;
	}

    .body-content .question-content
    {
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0 20px 30px 20px;
        display: block;
        overflow: auto;
        top: 0;
		height: 980px;
    }

    .question-first-block
    {
		width: 360px;
		height: 360px;
		top: 330px;
		left: 20px;
		padding: 30px 0;
	}


	.question-third-block {
		width: 360px;
		height: 360px;
		margin-top: 0px;
		left: 0%;
		top: 440px;
		padding: 30px 0;	
	}

	.question-second-block {
	width: 520px;
	height: 520px;
	margin: 0;
	top: 0px;
	left: 35%;
	position: absolute;


    }


    .question-second-block .question-second-block-container
    {
        /*    position: absolute;
            width: 530px;
            height: 530px;*/
        top: 0;
        left: -120px;
    }

    .question-second-block h2
    {
        width: 80%;
        font-size: 1.5em;
        margin: 115px auto 20px auto;
        line-height: 1.5em;
    }

    .question-second-block p
    {
        font-size: .8em;
        line-height: 1.2em;
        max-width: none;
        width: 80%;
        margin: 0 auto 20px auto;
    }



}

@media only screen and (max-width: 768px) {

    .body-content .question-content {
        width: 100%;
        max-width: none;
        margin: 96px auto 0 auto;
        padding: 180px 0 30px 20px;
        display: block;
        overflow: visible;
    }

    .question-container {
        top: -120px;
     }

    .question-first-block
    {
		width: 330px;
		height: 330px;
		padding: 50px;
		float: left;
		margin-left: 0;
		top: 70px;
		z-index: 6;
    }

    .question-third-block
    {
		width: 330px;
		height: 330px;
		padding: 50px;
		float: left;
		margin-left: 0;
		left: 7%;
		z-index: 5;
		top: 150px;
    }

    .question-first-block h2
    {
        font-size: 1.3em;
        margin: 5px 0 5px 0;
        line-height: 1.2em;
        text-transform: uppercase;
        font-weight: normal;
    }

    .question-third-block h2
    {
        font-size: 1.4em;
        margin: 10px 0 5px 0;
        line-height: 1.2em;
        text-transform: uppercase;
        font-weight: normal;
    }

    .question-first-block h3, .question-third-block h3
    {
        width: 100%;
        font-size: .9em;
        line-height: 1.2em;
        max-width: none;
        margin: 0 0 10px 0;
        padding: 0 10px;
        box-sizing: border-box;
    }
	
	.question-third-block {
		width: 320px;
		height: 320px;
		margin-top: 0px;
		left: 0%;
		top: 160px;
		padding: 50px ;
	}
	

    .question-third-block p
    {
        font-size: .8em;
        line-height: 1.2em;
        max-width: none;
        margin: 0;
        box-sizing: border-box;
    }

    .question-first-block p
    {
        width: 90%;
        font-size: .8em;
        line-height: 1.2em;
        max-width: none;
        margin: 0 auto;
        box-sizing: border-box;
    }

    .question-second-block
    {
        width: 100%;
        margin: 0;
        padding: 15px;
        top: -10px;
        left: 0;
        position: absolute;
    }

    .question-second-block .question-second-block-container
    {
        position: absolute;
		width: 520px;
		height: 520px;
		top: -100px;
		left: 50%;
		padding: 30px 85px;
		-webkit-transform: translateX(-50%);
    }

    .question-second-block h2
    {
        width: 100%;
        font-size: 1.5em;
        margin: 85px auto 20px auto;
        line-height: 1.5em;
    }

    .question-second-block p
    {
        width: 100%;
        font-size: .8em;
        line-height: 1.2em;
        max-width: none;
        margin: 0 auto 20px auto;
    }

}

@media only screen and (max-width: 500px)
{
    .body-content .question-content
    {
        width: 100%;
        margin: 260px 0 0;
        padding: 0 20px 30px 20px;
    }

    .question-first-block
    {
        width: 250px;
        height: 250px;
        padding: 20px;
        margin: 0 auto;
        top: 20px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .question-third-block
    {
        width: 250px;
        height: 250px;
        padding: 15px;
        float: left;
        margin: 0 auto;
        left: 2%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .question-second-block .question-second-block-container
    {
        position: absolute;
        width: 280px;
        height: 280px;
        top: 30px;
        margin: 0 auto;
        padding: 30px;
    }

    .question-second-block h2
    {
        font-size: 1.3em;
        margin: 20px auto 5px auto;
        line-height: 1.3em;
    }

    .question-second-block h3
    {
        max-width: none;
        margin: 0 auto 10px auto;
    }

    .question-second-block p
    {
        max-width: none;
        margin: 0 auto 10px auto;
    }
}

@media only screen and (max-width: 480px) {

    .body-content .question-content
    {
        width: 100%;
        margin: 30px 0 0;
        padding: 0 20px 30px 20px;
    }

    .question-container {
        top: -160px;
		margin-bottom: 190px;
        height: 1090px;
	
    }

    .question-first-block
    {
        width: 320px;
        height: 320px;
        padding: 42px;
        margin: 390px auto;
        top: -10px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }
	
	

    .question-third-block
    {
        width: 250px;
        height: 250px;
        padding: 30px;
        float: left;
        margin: -460px auto;
        left: 50% !important;
        top: 20px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .question-second-block .question-second-block-container
    {
        position: absolute;
        width: 450px;
        height: 450px;
        top: 30px;
        padding: 70px;
        left: 50%;
        margin: 0 0 30px 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .question-second-block h2
    {
        font-size: 1.3em;
        margin: 20px auto 5px auto;
        line-height: 1.3em;
    }

    .question-second-block h3
    {
        max-width: none;
        margin: 0 auto 10px auto;
        font-size: .95em;
        line-height: 1.2em;
    }

    .question-second-block p
    {
        max-width: none;
        margin: 0 auto 10px auto;
    }
}

@media only screen and (max-width: 320px) {

    .menu-text-content h1 {
        font-size: 1.6em;
        padding: 0 15px;
        margin: 0 0 20px 0;
    }

    .question-container{
        top: -200px;
    }

    .body-content .question-content {
        margin: 0 auto;
    }

    .menu-image-content .menu-items-content {
        margin: 0;
        padding: 0;
        height: 480px;
    }

    .menu-items-content li {
        width: 33%;
        height: 90px;
        margin: 0;
    }

    .menu-image-content {
        padding: 0;
    }

    .question-second-block {
        top: 0;
    }

    .question-first-block {
        margin: 340px auto;
        top: -10px;
    }

    .question-third-block {
        margin: -400px auto 0 auto;
    }
}

